#include <time.h>
#include <stdlib.h>
#include "wheel.h"


void 
init_wheel_speedometer (void)
{
  srandom (time (NULL));
}



int 
get_wheel_speed (void) 
{
  return 1000 + random () % 100;
} 



  
